        PrefabFiles = {
	"wardrobe",
}

        Assets = 
{
        Asset( "IMAGE", "minimap/wardrobe.tex" ),
        Asset( "ATLAS", "minimap/wardrobe.xml" ),
        Asset("ANIM", "anim/ui_chest_4x4.zip"),
		Asset("ATLAS", "images/inventoryimages/wardrobe.xml"),
		Asset("IMAGE", "images/inventoryimages/wardrobe.tex")
}

        AddMinimapAtlas("minimap/wardrobe.xml")

        STRINGS = GLOBAL.STRINGS
        RECIPETABS = GLOBAL.RECIPETABS
        Ingredient = GLOBAL.Ingredient
        TECH = GLOBAL.TECH

STRINGS.NAMES.WARDROBE = "Wardrobe"
STRINGS.RECIPE_DESC.WARDROBE = "For storing clothing, armour and weapons."

STRINGS.CHARACTERS.GENERIC.DESCRIBE.WARDROBE = 
		{
			GENERIC = "It holds dark, forbidden secrets...",
            BURNING = "That's burning fast!",
			BURNT = "It's outta style now.",
		}
STRINGS.CHARACTERS.WILLOW.DESCRIBE.WARDROBE = 	
		{
			GENERIC = "I want to set it on fire.",
            BURNING = "Yes! Burn!",
			BURNT = "Aww, the fire burned out.",
		}
STRINGS.CHARACTERS.WOLFGANG.DESCRIBE.WARDROBE = 
		{
			GENERIC = "Box of clothes!",
            BURNING = "Box of fire!",
			BURNT = "Box all gone.",
		}
STRINGS.CHARACTERS.WENDY.DESCRIBE.WARDROBE = 
		{
			GENERIC = "It reminds me of a story I used to read with Abigail.",
            BURNING = "Soon it will be nothing but ashes.",
			BURNT = "Now it doesn't remind me of anything.",
		}
STRINGS.CHARACTERS.WX78.DESCRIBE.WARDROBE = 
		{
			GENERIC = "ROBOTS ARE NOT INTERESTED IN FASHION",
            BURNING = "DEACTIVATION INITIATED",
			BURNT = "PERMANENTLY DEACTIVATED",
		}
STRINGS.CHARACTERS.WICKERBOTTOM.DESCRIBE.WARDROBE = 
		{
            GENERIC = "This reminds me of a famous book.",
            BURNING = "Hmm, now it reminds me of a very different famous book.",
            BURNT = "It used to be a wardrobe.",
        }
STRINGS.CHARACTERS.WOODIE.DESCRIBE.WARDROBE =  
		{
        	GENERIC = "It's hard to stay neat and tidy in the woods.",
            BURNING = "Wood is the best at burning.",
        	BURNT = "Not so useful now, eh?",
    	}
STRINGS.CHARACTERS.WAXWELL.DESCRIBE.WARDROBE = 
		{
			GENERIC = "Fashion without function.",
            BURNING = "Oops.",
			BURNT = "Dapperness is a state of mind.",
		}

if GLOBAL.IsDLCEnabled(GLOBAL.REIGN_OF_GIANTS) then  
	STRINGS.CHARACTERS.WATHGRITHR.DESCRIBE.WARDROBE = 
		{
        	GENERIC = "That's where I keep my furs and cloaks.",
            BURNING = "No, my furs and cloaks!",
        	BURNT = "No use crying over burnt pelts.",
    	}
	STRINGS.CHARACTERS.WEBBER.DESCRIBE.WARDROBE = 
		{
			GENERIC = "We like to pop out and scare our friends sometimes. Haha!",
            BURNING = "Fire fire fire!",
			BURNT = "We can't hide in there any more.",
		}
end
	
if (GLOBAL.IsDLCEnabled(GLOBAL.CAPY_DLC)) then
	STRINGS.CHARACTERS.WOODLEGS.DESCRIBE.WARDROBE = 
		{
			GENERIC = "F'me legs and eye patches.",
            BURNING = "Thar she burns!",
			BURNT = "Nought but kindlin' now.",
		}
	STRINGS.CHARACTERS.WALANI.DESCRIBE.WARDROBE = 
		{
			GENERIC = "Cool shirts, man!",
            BURNING = "Woah!",
			BURNT = "Totally bogus!",
		}
	STRINGS.CHARACTERS.WARLY.DESCRIBE.WARDROBE = 
		{
			GENERIC = "Keeps my aprons in perfect order.",
            BURNING = "This is a bad flambé!",
			BURNT = "Burnt to a crisp.",
		}
	STRINGS.CHARACTERS.WILBUR.DESCRIBE.WARDROBE = 
		{
			GENERIC = "Ooh ah.",
            BURNING = "Eee! Eee! Eee!",
			BURNT = "Ah ah?",
		}	
end

local function AddModRecipe(_recName, _ingrList, _tab, _techLevel, _recType, _placer, _spacing, _proxyLock, _amount)
	if GLOBAL.CAPY_DLC and GLOBAL.IsDLCEnabled(GLOBAL.CAPY_DLC) or GLOBAL.PORKLAND_DLC and GLOBAL.IsDLCEnabled(GLOBAL.PORKLAND_DLC) then 
		return GLOBAL.Recipe(_recName, _ingrList , _tab, _techLevel, _recType, _placer, _spacing, _proxyLock, _amount)
	else
		return GLOBAL.Recipe(_recName, _ingrList , _tab, _techLevel, _placer, _spacing, _proxyLock, _amount)
	end
end

-- GLOBAL.Recipe("wardrobe", {Ingredient("boards", 3),Ingredient("sewing_kit", 1)}, RECIPETABS.TOWN, TECH.SCIENCE_TWO, "common", "wardrobe_placer")
local wardroberecipe = AddModRecipe("wardrobe", {Ingredient("boards", 3),Ingredient("sewing_kit", 1)}, RECIPETABS.TOWN, TECH.SCIENCE_TWO, "common", "wardrobe_placer")
wardroberecipe.atlas = "images/inventoryimages/wardrobe.xml"